RubyGems Navigation menu

data_objects 0.10.9

Provide a standard and simplified API for communicating with RDBMS from Ruby

Gemfile
          gem 'data_objects', '~> 0.10.9'
  
  
  
  
  
  
  

install
          gem install data_objects -v 0.10.9
  
  
  
  
  
  
  

Total downloads 1,602,214

For this version 29,840

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.14 - February 13, 2014 (29 KB)
  2. 0.10.13 - May 27, 2013 (29 KB)
  3. 0.10.12 - January 20, 2013 (28.5 KB)
  4. 0.10.11 - December 28, 2012 (28.5 KB)
  5. 0.10.10 - March 28, 2011 (28.5 KB)
Show all versions (30 total)

Runtime Dependencies:

Development Dependencies: